<?xml version="1.0" encoding="utf-8"?>
<manifest
    xmlns:android="http://schemas.android.com/apk/res/android"
>
    <uses-permission
        android:name="android.permission.ACCESS_NETWORK_STATE"
        android:description="@string/perm_access_network_state_desc"
    />
</manifest>
